WhatPulse Forums
Updating from jessie to buster breaks whatpulse - Printable Version

+- WhatPulse Forums (http://whatpulse.org/forums)
+-- Forum: Support (/forumdisplay.php?fid=38)
+--- Forum: Client software (/forumdisplay.php?fid=58)
+--- Thread: Updating from jessie to buster breaks whatpulse (/showthread.php?tid=7830)



Updating from jessie to buster breaks whatpulse - [GoT]Jewest - 09-13-2019 12:27 PM

Updating from jessie to buster breaks whatpulse.
I have upgraded today and the application is not running anymore.

./whatpuls QT_QPA_PLATFORM=wayland
Warning: Ignoring XDG_SESSION_TYPE=wayland on Gnome. Use QT_QPA_PLATFORM=wayland to run on Wayland anyway.
13-09-2019 14:20:24.080 INFO "Starting WhatPulse 2.8.4-1633..."
QObject::startTimer: Timers cannot have negative intervals


RE: Updating from jessie to buster breaks whatpulse - [GoT]Jewest - 09-30-2019 06:39 AM

No response? is the debian support dropped?


RE: Updating from jessie to buster breaks whatpulse - [GoT]Jewest - 10-28-2019 01:17 PM

?? no reponse ??